@import url('core_files/reset.css');
@import url('core_files/forms.css');
@import url('../plugins/colorbox/colorbox.css');



/********************************************
        MAIN STYLES
********************************************/



#content h1 { font-size: 18px; color: #3d3d3d; line-height: 24px !important; }
#content h2 { font-size: 16px; color: #38659d; }
#content h3 { font-size: 14px; }
#content h4 { font-size: 12px; } 

#content h1, 
#content h2, 
#content h3, 
#content h4,  
#content p, 
#content ul, 
#content ol, 
#content hr, 
#content table { margin-bottom: 20px; font-weight: normal; }

#content ul, #content ol {
	margin-left: 35px;
	list-style: disc;
}

body#p-contact #content ul, #content ol { margin-left: 0; }

#content ol { list-style: decimal; }
.pointer { cursor: pointer; }

/* File Download Icons */
a.file { background: url('../images/core/icon-file.gif') 0 0 no-repeat; padding-left: 20px; display: block; }
a.pdf { background: url('../images/core/icon-pdf.gif') 0 0 no-repeat; padding-left: 20px; display: block; }
a.doc { background: url('../images/core/icon-doc.gif') 0 0 no-repeat; padding-left: 20px; display: block; }





/********************************************
        CONTAINER STYLES
********************************************/


.container{
  margin: 0 auto 30px;
  width: 940px;
}
#navigation { height: 176px; }

#primary { width: 680px; padding: 0 10px; }
#secondary { width: 220px; }



/********************************************
        LIST LAYOUT STYLES
********************************************/


.horizontal {
  margin-left: 0px!important;
  padding: 0px!important;
}
.horizontal li {
  display: inline;
  float: left;
  padding: 0 5px;
}
.horizontal:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.horizontal li.first {
  display: inline;
  float: left;
  padding: 0 5px 0 0;
}

.vertical {
  margin-left: 0px!important;
  padding: 0px!important;
}
.vertical li{
  display: inline-block;
  float: none;
  width: 100%;
}
.item_listing li {
  height: 250px;
  margin-right: 5px;
  width: 150px;
}
.item_listing li div.img {
  height: 140px;
  text-align: center;
  width: 140px;
}
.item_listing li div.items {
  height: 100px;
  overflow: hidden;
}
.products #primary > ul{
  margin-left: 0;
}
.item_listing.vertical li{
  height: 150px;
  width: 100%;
}
.item_listing.vertical li .img{
  display: inline;
  float: left;
  margin-right: 5px;
}
.item_listing.vertical li .items{
  display: inline;
  float: left;
}



/********************************************
        FLOAT LAYOUT STYLES
********************************************/


.column{
  display: inline;
  float: left;
}
.right{
  display: inline;
  float: right;
}
.left{
  display: inline;
  float: left;
}
